﻿export default [
  {
    name: 'list.table-list',
    path: '/order',
    component: './Order/Billing',
    access: 'billing',
  },
  // 权限管理
  {
    path: '/jurisdiction',
    component: './admin/user/jurisdiction',
    access: 'jurisdiction',
  },
  // 角色管理
  {
    path: '/roleManage',
    component: './admin/user/roleManage',
    access: 'roleManage',
  },
  // 管理员列表
  {
    path: '/administrators',
    component: './admin/user/administrators',
    access: 'administrators',
  },
  // 业务分类管理
  {
    path: '/category',
    component: './admin/business/category',
    access: 'category',
  },
  // 业务项目管理
  {
    path: '/project',
    component: './admin/business/project',
    access: 'project',
  },
  // 组织机构
  {
    path: '/mechanism',
    component: './admin/organization/mechanism',
    access: 'mechanism',
  },
  {
    path: '/welcome',
    name: 'welcome',
    component: './Welcome',
    access: 'welcome',
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    path: '/user',
    layout: false,
    routes: [
      {
        path: '/user',
        routes: [
          {
            name: 'login',
            path: '/user/login',
            component: './user/login',
          },
        ],
      },
    ],
  },
  {
    component: './404',
  },
];
