import { Settings as LayoutSettings } from '@ant-design/pro-layout';

const Settings: LayoutSettings & {
  pwa?: boolean;
  logo?: string;
} = {
  logo: 'http://ss.jishutao.com/portal/1.2.10/img/ico_logo.png',
  title: '科德管理系统',
  navTheme: 'realDark',
  primaryColor: '#1890ff',
  layout: 'side',
  contentWidth: 'Fluid',
  fixedHeader: false,
  fixSiderbar: true,
  pwa: false,
  iconfontUrl: '',
  menu: {
    locale: false,
  },
  headerHeight: 48,
  splitMenus: false,
};

export default Settings;
