import { request } from 'umi';

// 部门
export async function getSelectSuperId() {
  return request('/api/admin/organization/selectSuperId');
}

// 结项
export async function getFakeCaptcha(orderNo: string) {
  return request('/api/admin/newOrder/OrderOver',{
    params:{orderNo}
  });
}

// 客户名称自动补全
export async function getCustomerByName(name: string,type: string) {
  return request('/api/admin/customer/getCustomerByName',{
    params:{name,type}
  });
}

// 添加订单
export async function createOrder(uid: string,orderType: string) {
  return request('/api/admin/newOrder/createOrder',{
    method: 'POST',
    data:{uid,orderType}
  });
}

