import { request } from 'umi';

// 修改用户
export async function updateAdmin(data: object){
  return request('/api/admin/superviser/updateAdmin',{
    method:'post',
    data
  })
}

// 一键离职
export async function dimission(data: object){
  return request('/api/admin/role/dimission',{
    method:'post',
    data
  })
}

// 查询上级主管
export async function getSelectName(name: string){
  return request('/api/admin/organization/selectName',{
    method:'post',
    data:{
      name
    }
  })
}

// 新建用户
export async function setInsertAdmin(data: object){
  return request('/api/admin/superviser/insertAdmin',{
    method:'post',
    data
  })
}

// 新建获取id
export async function getNewId(data: object){
  return request('/api/admin/superviser/newId',{
    method:'get',
    data
  })
}

// 重置密码
export async function resetPwd(id: object){
  return request('/api/admin/superviser/resetPwd',{
    method:'post',
    data:{
      id
    }
  })
}

// 查看基本详情基本信息
export async function getSelectAllByid(id: string){
  return request('/api/admin/superviser/selectAllByid',{
    method:'post',
    data: {
      id
    }
  })
}

// 获取角色数组
export async function getUserRole(uid: string){
  return request('/api/admin/role',{
    method:'get',
    params: {
      uid
    }
  })
}

