import { request } from 'umi';

export async function addRole(data: string){
  return request('/api/admin/role',{
    method:'post',
    data,
  });
}

export async function getPermissions(){
  return request('/api/admin/permissions',{
    method:'post',
  });
}

export async function deleteRole(data: string){
  return request('/api/admin/role/delete',{
    method:'post',
    data
  });
}

export async function getRolePermission(id: string){
  return request('/api/admin/role/rolePermission',{
    method:'post',
    data:{
      id
    }
  });
}

// 保存离职资源配置
export async function addResources(data: object){
  return request('/api/admin/role/addResources',{
    method:'post',
    data
  });
}

// 角色离职配置详情
export async function getResourcesDetail(rid: string){
  return request('/api/admin/role/ResourcesDetail',{
    method:'post',
    data:{
      rid
    }
  });
}

